This is an alternative site for discovering Elm packages. You may be looking for the official Elm package site instead.
1.0.0 1.1.0
A date range picker
version 1.1.1
license BSD3
native-modules False
elm-version 0.18.0 <= v < 0.19.0
Tag 1.1.1
Committed At 2017-01-11 16:24:18 UTC
elm-lang/html 2.0.0 <= v < 3.0.0 2.0.0
elm-lang/core 5.0.0 <= v < 6.0.0 5.1.1

README

Elm Date Picker

Updated for Elm 0.18

A date picker made in the style of elm-autocomplete. Configuration currently includes:

  • option for using default styling or add your own classes
  • initial date - defaults to current

More to come! Functional right now though! 💫